/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/
/************** .style identity classes *****************/
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#layout_logoHeader{
	height:105px;
	margin: 0px;
	padding: 0px;
}

#layout_globalNav{
	height:45px;
	margin-top:3px;
	color: #cccccc;
}

#layout_searchNav{
	height:20px;
	margin:0px 0px 3px 0px;
	color: #cccccc;
}

#layout_bannerHeader{
	height:320px;
	margin: 0 0 10px 0;
	padding: 0px;
}

#layout_leftbar{
	/*border:solid 1px #FF0000;*/
	width:205px;
	padding: 0px;
}

#layout_rightbar{
	/*border:solid 1px #FF0000;*/
	width:205px;
	padding: 0px;
}

#layout_content{
	float: left;
	width:664px;
	background-color:#FFFFFF;
	padding:0px;
	margin: 0 0 0 1px;
}

#layout_content_2col{
	width:665px;
	background-image:url(http://www.venus.prostore.com.au/site/Test/images/v2/bleed_lt.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	padding:0px;
}

.product-wrapper{
	float: left;
	width: 665px;
}

table{
	border-collapse:collapse;
}

#layout_footer{
	width:858px;
	clear: both;
	border: 1px solid #cccccc;
	font-size: 11px;
	color: #cccccc;
	padding: 5px 5px 5px 5px;
	margin-top:10px;
}

#layout_footer img{
	padding: 4px 4px 5px 5px;
	vertical-align: middle;
}

h1{
	background-repeat:repeat-y;
	background-color:#EDEDED;
	height:20px;
	padding:10px;
	margin:0;
	font-size:16px;
	font-weight:bold;
	color:#277BC0;
	clear:both;
}
h2{	font-size:16px;
	font-weight:bold;
	color:#277BC0;
	clear:both;}
/*********** #cart table items styles *****E******/
.cart_items_table{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	font-size:11px;
}
.cart_items_table thead,
.cart_items_table tfoot{
	background:#e8e8e8;
	font-weight:bold;
}
.cart_items_table td{
	padding:2px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;	
	
}


/*********** #content link styles ***********/
#content_shell{
	padding:10px;
}
.content_header{
	height:20px;
	padding:10px;
	padding-top:10px;
}
.content_body{
	border-bottom:dashed 1px #e8e8e8;
	padding:10px;
	padding-left:20px;
	}
.content_title{
	padding:3px 5px 5px 5px;
	margin:5px 0px 5px 0px;
	color:#FFFFFF;
	background-color:#FFCC00;
	font-size:12px;
	font-weight:bold;
}

/*********** #cart styles ***********/

.popup-wrapper{
	clear: both;
	position: relative;
	float: left;
	width: 100%;
}
#locDisplay {
	background-color:#FFFFFF;
	border: 1px solid #666666;
	width: 390px;
	height: 160px;
	overflow: auto;
	position: absolute;
}

div#cart div#locDisplay table{
	margin: 0;
	width: 370px;
}
div#cart div#locDisplay table td{
	padding: 3px;
}

div#cart{
	width:665px;
	
}
div#cart table{
	width:665px;
	background-color:#FFFFFF;
}
div#cart td{
}


/* View Cart Framework */
.checkout{
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 12px;
	border: 1px solid #CCC;
}
.checkout .field-group{
	position: relative;
	float: left;
	width: 55%;
	clear: both;
	margin: 0 15px;
	padding: 5px 0;
}
.checkout .field-details{
	position: absolute;
	top: 50px;
	right: 0;
	width: 180px;
}
.checkout h5{ 
	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 10px 15px;
	background: #CCC;
}
.checkout .field-group label{
	font-weight: bold;
}
.checkout .field-group div.input{
	float: left;
}
.cursor{
	cursor: pointer;
}
#personal-details{
	height: 250px;
}








#layout_shell{
	width:870px;
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
}






#layout_vrightbar{
	min-width:100%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
}


#topbar_cutaway{
	padding-bottom:2px;
	padding-top:2px;
	height:10px;
	overflow:hidden; 
}
#layout_feature_wrap{
	padding:5px;
	border:solid 1px #999999;
}
/***********************************************/
/* Banner Div styles                             */
/***********************************************/
.banner__div{ /*IE method of centering a relative div*/
width:100%;
height:100px;

}

.banner__div>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}
/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
}

a{
	color:#0000FF;
	text-decoration: none;
}

a:link{
	color:#0000FF;
	text-decoration: none;
}

a:visited{
	color:#0000FF;
	text-decoration: none;
}

a:hover{
	color:#0000FF;
	text-decoration: none;
}

/* Background Colours */
.bgWhite { background-color:#FFFFFF;}
.bgLtGreen{background-color:#7fc31c;}
.bgDkGreen{background-color:#659a16;}
.bgDkBlue{background-color:#0066cc;}
.bgMdBlue{background-color:#1398ea;}
.bgLtBlue{background-color:#63bbfa;}
.bgLtGrey{background-color:#e0e0e0;}
.bgGrey{background-color:#cccccc;}
.bgLtCream{background-color:#f8f0d8;}
.bgBlack{background-color:#000000;}
.bgDkGrey{background-color:#666666;}
.bgRed{background-color:#FF0000;}
.bgLtRed{background-color:#FE8588;}

/* Text Size / Weight */
.centre{ text-align:center;}
.right { text-align:right;}
.b {font-weight:bolder;}
.text8 {font-family: Arial, Helvetica, sans-serif;font-size: 8px;}
.text9 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text10 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.text12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.text14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
.text18 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;}
.text36{font-size:36px}

.inputCurrency{font-family: Arial, Helvetica, sans-serif;font-size: 12px; width:70px; text-align:right;font-size: 11px;margin-top: 1px;}
.txtCurrency{font-family: Arial, Helvetica, sans-serif;font-size: 12px; width:70px; height:12px;border:none; background-color:#FFFFFF; font-weight:bolder; text-align:right;}
.txtCurrencySml{font-family: Arial, Helvetica, sans-serif;font-size: 10px; width:70px; height:10px;border:none;  background-color:#FFFFFF; font-weight:bolder; text-align:right;}
.txtCurrencySmlLeft{font-family: Arial, Helvetica, sans-serif;font-size: 10px; width:70px; height:10px;border:none; background-color:#FFFFFF; font-weight:bolder;}
.box{border:1px solid #e0e0e0; padding:2px;}
.ccExp{ width:15px;}
.ccNum{ width:100px;}
/* Text Colours */
.cWhite {color:#FFFFFF;}
.cLtGreen{color:#7fc31c;}
.cDkGreen{color:#659a16;}
.cDkBlue{color:#0066cc;}
.cMdBlue{color:#1398ea;}
.cLtBlue{color:#63bbfa;}
.cLtGrey{color:#e0e0e0;}
.cGrey{color:#CCCCCC;}
.cDkGrey{color:#666666;}
.cLtCream{color:#f8f0d8;}
.cLtRed{color:#FE8588;}
.cRed{color:#FF0000;}

/* Form Elements */
.inputBox { width: 130px;font-family: Arial, Helvetica, sans-serif;font-size: 9px;margin-top: 3px;}
select {height: 18px;font-family: Arial, Helvetica, sans-serif;font-size: 9px;margin-top: 4px;}
input {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
textarea {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.priceBoxCell{background:#e8e8e8;font-size:11px;padding:2px;border:none;width:50px;float:left;display:block;}
.gpBoxCell{font-size:11px;padding:2px;border:none;width:35px;float:left;display:block;text-align:right;}
#itemWrapper{background:#e8e8e8;width:300px;border:solid 1px #CCCCCC;float:left;display:block;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-size:9px;}
#lineWrapper{background:#e8e8e8;width:320px;float:left;display:block;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-size:9px;}




/************** .show/hide *****************/

.show{ 
	display:block;
	visibility:visible;
}

.hide{ 
	display:none;
	visibility:hidden;
}

.link_hover{
	cursor:pointer;
	text-decoration:none
}



/***********************************************/
/* Components                                  */
/***********************************************/

/************* #globalNav styles **************/



#layout_globalNav img{
 display: block;
}

#layout_globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #logoHeader styles **************/




/************* #title styles *************/





/************* #footer styles ***************/


/*********** #sitemap link styles ***********/
.site_header{
	padding-top:5px;
}
.site_body{
	padding-left:20px;
	}





/*********** .detail styles ***********/

div#detail_body{
  padding:5px 5px 5px 20px;
}
#detail_body table{
	padding:10px;
}

/************** #advert styles **************/


/************** #rightBar styles **************/

.itemRightCell{
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	padding:5px;
	border-top:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
	border-bottom:2px solid #cccccc;
	border-right:2px solid #cccccc;
	background:#FFFFFF;
	z-index:5;
}

#itemRightTitle{overflow:hidden;height:16px;font-size:14px; font-weight:bold;}
#itemRightLine{overflow:hidden;height:12px;}
#itemRightIcons{overflow:hidden;float:right;right:0px;width:20px;height:135px;border:1px solid #e8e8e8;}
#itemRightImage{overflow:hidden;text-align:center;width:150px;height:135px;}
#itemRightDescription{overflow:hidden;height:28px;}
.displayRightSave{height:14px;color:#FE482E;}
.displayRightRetail{height:14px;color:#666666;}
.displayRightPrice{ height:14px;font-weight:bold; font-size:12px;}
#itemRightAction select{font-size:9px;}
#itemRightAction input{font-size:9px;width:15px;}

/************** #Result Page styles **************/
.searchResults{
	border:solid 1px #FF0000;
}
.result_nav {
	margin-right:10px;
	/*height:25px;*/
	padding:5px;
}

.productCell{
	display:block;
	float:left;
	height:250px;
	width:200px;
	margin:5px;
	overflow:hidden;
	padding:2px;
	z-index:5;
}

.productCellMain{
	display:block;
	float:left;
	height:275px;
	width:200px;
	margin:5px;
	overflow:hidden;
	padding:2px;
	z-index:5;
}

/************** #Result Page styles **************/
ul.results-list{
	list-style: none;
	margin: 15px 0;
	padding: 0 10px;
	float: left;
}
ul.results-list li{
	float: left;
}
.result_nav {
	margin-right:10px;
	height:25px;
	padding:5px;
}
.itemCell{
	display:block;
	float:left;
	height:290px;
	width:175px;
	margin-right:7px;
	margin-bottom:10px;
	overflow:hidden;
	padding:5px;
	border: none;
	background:#FFFFFF;
	z-index:5;
}

#item_alert{ 		position:relative; 
					z-index:99;
					top:-260px;
					left:20px;
					font-size:14px;
					font-weight:bold;
					text-align:center;
					color:#FF0000;}

#itemTitle{ 		overflow:hidden;height:32px;margin:0;}
#itemTitle a {		font-size:14px;font-weight:bold;color:#FF9900;text-decoration:none;}
#itemLine{			overflow:hidden;height:10px;font-size:10px;}
#itemIcons{			overflow:hidden;height:120px;float:right;right:0px;width:30px;}
#itemImage{			overflow:hidden;height:135px;text-align:center;width:140px;}
#itemDescription{	overflow:hidden;height:24px;font-size:10px;}
#itemAction select{	overflow:hidden;font-size:9px;}
#itemAction input{	overflow:hidden;font-size:9px;width:15px;}
#itemAction table{	padding:0px;}

.displaySave{		height:12px;font-size:12px;font-weight:bold;text-align:right;color:#FE482E;}
.displayRetail{		height:10px;font-size:10px;width:80px;color:#666666;}
.displayPrice{		height:12px;font-size:12px;font-weight:bold;text-align:right;width:90px; }


/* Product details */
#product-sections table,
#product-availability{
	border-collapse:collapse;
	border: 1px solid #666;
	width: 100%;
}
#product-sections table th,
#product-availability th{
	padding: 4px 6px;
	border: 1px solid #666;
	background: #CCC;
	font-weight: bold;
	text-align: center;
}
#product-sections table td,
#product-availability td{
	padding: 4px 6px;
	border: 1px solid #666;
	vertical-align: top;
}
#product-sections table td sup,
#product-availability td sup{
	font-size: 9px;
	color: #03F;
}


#product-sections ul{
	list-style: none;
}
#product-sections ul li sup{
	font-size: 9px;
	color: #03F;
}

#product-features{
	padding: 10px 0 20px 0;
}


#product-add-to-cart-detail{
	float: left;
	margin:10px 0;
	padding:0;
	width:100%;
	list-style: none;
	border-top: 3px solid #CCC;
	border-bottom: 3px solid #CCC;
}
#product-add-to-cart-detail #add-to-cart-qty input{
	margin:3px 4px 0 0; 
	width:15px;
	float:left; 
} 
#product-add-to-cart-detail #add-to-cart-qty{
	height:50px;
	padding:10px;
	float:left;
	text-align:center;

} 
#product-add-to-cart-detail #add-to-cart-size{
	height:50px;
	padding:10px;
	float:left;

}
#product-add-to-cart-detail #add-to-cart-colour{
	height:50px;
	padding:10px;
	float:left;

} 
#product-add-to-cart-detail #add-to-cart-price{
	height:50px;
	padding:10px;
	float:left;

}
#product-add-to-cart-detail #add-to-cart-button{
	height:0px;
	float:left;
	padding:30px 10px;
}
#product-add-to-cart-detail .add-to-cart-review-button{
	padding:10px; 
}
#product-add-to-cart-detail h4{
	background: none;
	color:#000;
	font-size: 11px;
	padding: 0px;
	margin: 0px;	
}
#product-add-to-cart-detail .priceRetail{
	background: none;
	color:#666;
	font-size: 12px;
	padding: 0px;
	margin: 0px;	
}
#product-add-to-cart-detail .priceSellPrice{
	background: none;
	color: #000;
	font-size: 14px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;	
}
#product-add-to-cart-detail .priceSave{
	background: none;
	color: #000;
	font-size: 10px;
	padding: 4px 0px;
	margin: 0px;
	color:#F00;
}
#product-add-to-cart-detail .priceAlert{
	background: none;
	color: #000;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	color:#F00;
}

#product-add-to-cart-results{
	float: left;
	margin:0px;
	padding:0;
	width:100%;
}

#product-add-to-cart-results .add-to-cart-button{
	padding:5px 0px;
	width:100%;
	text-align:right;
}
#product-add-to-cart-results .add-to-cart-review-button{
	padding:5px 0px;
	
	width:100%;
}

#product-add-to-cart-results #add-to-cart-qty input{
	margin:3px 4px 0 0; 
	width:15px;
	float:left; 
} 
#product-add-to-cart-results #add-to-cart-size select{
	width:75px;
	float:left;
	
}
#product-add-to-cart-results #add-to-cart-colour select{
	width:75px;
	float:left;
}

#product-add-to-cart-results .priceRetail{
	background: none;
	color:#666;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	width:100%; 
}
#product-add-to-cart-results .priceSellPrice{
	background: none;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	text-align:right;
	width:100%;
}
#product-add-to-cart-results .priceSave{
	background: none;
	color: #000;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	text-align:right;
	color:#F00;
	width:100%;
}
ul.product-list{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.product-list li{
	float: left;
	width: auto;
	height: 140px;
	width: 110px;
	padding: 2px 5px;
	text-align: center;
}
ul.product-list li a{
	position: relative;
	display: block;
	height: 110px;
	width: 110px;	
}
ul.product-list li a span{
	position: absolute;
	left: 5px;
	bottom: 2px;
	width: 110px;		
}
#product-reviews, #also{
	clear:both;
}

/* Reviews Module */
div#review-section{
	float: left;
	padding: 15px 0;
	width: 450px;
}
div.review-heading{
	color: #277BC0;
	clear: both;
	margin: 10px 0;
}
div.review-heading p{
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#customer-reviews{
	clear: both;
	position: relative;
	list-style: none;
	padding: 0 0 15px 15px;
	margin: 0;
}
#customer-reviews li{
	padding: 5px 0;
	width: 100%;
	clear: both;
	float: left;
}
#customer-reviews p{
	margin: 0;
	float: left;
	width: auto;
	padding: 0 10px 0 0;
}
#customer-reviews blockquote{
	margin: 10px 0 0;
	padding: 0 12px;
	width: 100%;
	float: left;
	clear: both;
	font-size: 12px;
}
#customer-reviews blockquote p{
	/*text-indent: 20px;*/
	display: inline;
}
#customer-reviews blockquote span{
	display: inline-block;
	height: 11px;
	width: 13px;
	padding: 0 0 0 10px;
}
#customer-reviews img.user-image{
	float: left;
	cursor: pointer;
	padding: 0 3px;
}
.review-images{
	clear: both;
	float: left;
}
p.review-author span{
	font-weight: bold;	
}
.field-group.captcha img{
	margin: 0 0 0 90px;
}
div#review-form{
	padding: 15px;
	clear: both;
}
div#review-form em{
	clear:both;
	float:left;
	margin:0 0 0 90px;
	width: 160px;
}
div#review-form .radio-group{
	clear:both;
	float:left;
	padding:3px 0;
	position:relative;
	width:100%;
}
div#review-form .radio-group input,
div#review-form .radio-group label{
	float: left;
}
div#review-form .radio-group .group-label{
	float: left;
	display: block;
	width: 90px;
}
#review-form h4{
	background: none;
	color: #666;
	padding: 0;
}
	
.field-group{
	position:relative;
	float:left;
	clear:both;
	padding: 3px 0;
	width: 100%;
}
.field-group label{
	float:left;
	width: 90px;
}
.field-group input, .field-group select{
	float: left;
}


/************** #Promo Page styles **************/
.popularCell{
	display:block;
	float:left;
	width:175px;
	height:210px;
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	border:1px solid #e8e8e8;
	padding:5px;
	background:#FFFFFF;
	z-index:5;
}
.promoCell{
	display:block;
	float:left;
	width:150px;
	height:240px;
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	border:1px solid #e8e8e8;
	padding:5px;
	background:#FFFFFF;
	z-index:5;
}
.promoRandomResults{
	height:260px;
	overflow:hidden;
}
#flashPromo{
border:1px solid #e8e8e8;
}


/***************************

Order View

******************************/


.logborder{
	border:1px dotted #E0E0E0;
}
div.error{
  border: 1px solid #CC3300;
	color:#CC3300;
	background:#EBD6D6;
	margin:10px;
	padding:0 10px;
}
div.success{
  border: 1px solid #336600;
	color:#336600;
	background: #C7FECF;
	margin:10px;
	padding:0 10px;
}
.notify{
  display: block;
  margin: 5px 0;
  padding: 10px;
  border-top: 3px solid #3366CC;
  border-bottom: 3px solid #3366CC;
  font-weight: bold;
  color:#3366CC;
  background: #C6E2FF;
}

#view_title
{
	width:659px;
	height:24px;
	padding:6px 0px 0px 6px;
	margin-bottom:1px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom:solid 1px #cccccc;
}
#focus_title
{
	width:659px;
	height:24px;
	padding:6px 0px 0px 6px;
	margin-bottom:1px;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	border-bottom:solid 1px #cccccc;
	margin: 10px 0px 10px 0px;
}
#view_shell{
	width:665px;
}
#focus_shell{
	width:669px;
}
.fullwidth{
	width:645px;
}

/*** Bag Size Module ***/
div.bagScale{
	clear: left;
	position: relative;
	float: left;
	padding: 15px 0;
	width: 100%;
}
div#bagModule{
	position: relative;
	float: left;
	height:138px;
	background: #FFF url(/v2/images/bg_bagLH.png) no-repeat 0 0;
}
div#bagModule .img-wrap{
	position: relative;
	float: left;
	height:138px;
	margin: 0 0 0 30px;
	_margin: 0 0 0 15px;  /* IE6 */
	background: #FFF url(/v2/images/bg_img-wrapper.png) repeat-x 0 0;
	color: #FFF;
}
div#bagModule .img-wrap table{
	*height: 138px; /* IE7 */
}
div#bagModule .img-wrap td{
	height:138px;
	*height:134px; /* IE7 */
	text-align: center;
}
div#bagModule .img-wrap td div{
	text-align: center;
}
div#bagModule .img-ppl{
	float: left;
	width: 82px;
	height:138px;
	background: #FFF url(/v2/images/bg_bagRH.png) no-repeat 0 0;
}
div#bagModule .img-wrap img{
	position: relative;
	background: transparent url(/v2/images/bg_bagHandle.png) no-repeat 50% 0;
	padding: 3px 0 0 0;
	*margin: 0 0 5px 0; /* IE7 */
	_margin: 0 0 5px 0; /* IE6 */
}
div#bagModule .img-wrap p{
	margin: 0;
	height: 12px;
	color: #999;
	font-size: 10px;
}
div#bagModule em{
	clear: both;
	display: block;
	font-size: 10px;
	margin: 0 0 0 10px;
}

div#left-col{
	position: relative;
	float: left;
	width: 50%;
}
div#mid-col{
	position: relative;
	float: left;
	width: 30%;
}
div#right-col{
	position: relative;
	float: left;
	width: 50%;
}
